<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li Tag, %2$li Stunde</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li Tag, %2$li Stunden</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li Tage, %2$li Stunde</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li Tage, %2$li Stunden</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li Stunde, %2$li Minute</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li Stunde, %2$li Minuten</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li Stunden, %2$li Minute</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li Stunden, %2$li Minuten</string>
	<key>CPU.%li day</key>
	<string>%li tag</string>
	<key>CPU.%li days</key>
	<string>%li tage</string>
	<key>CPU.%li hour</key>
	<string>%li stunde</string>
	<key>CPU.%li hours</key>
	<string>%li stunden</string>
	<key>CPU.%li minute</key>
	<string>%li Minute</string>
	<key>CPU.%li minutes</key>
	<string>%li Minuten</string>
	<key>CPU.Awake</key>
	<string>Aktiv</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>Kerntakt</string>
	<key>CPU.Cores</key>
	<string>Kerne</string>
	<key>CPU.Efficiency</key>
	<string>Effizienz</string>
	<key>CPU.Efficiency Cores</key>
	<string>Effizienzkerne</string>
	<key>CPU.Fan</key>
	<string>Ventilator</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Durchschnittliche Last</string>
	<key>CPU.Memory</key>
	<string>Speicher</string>
	<key>CPU.Memory Clock</key>
	<string>Speichertakt</string>
	<key>CPU.None</key>
	<string>Ohne</string>
	<key>CPU.Performance</key>
	<string>Leistung</string>
	<key>CPU.Performance Cores</key>
	<string>Leistungskerne</string>
	<key>CPU.Power</key>
	<string>Leistung</string>
	<key>CPU.Powered On</key>
	<string>Eingeschaltet</string>
	<key>CPU.Processor</key>
	<string>Prozessor</string>
	<key>CPU.Sleeping</key>
	<string>Ruhezustand</string>
	<key>CPU.System</key>
	<string>System</string>
	<key>CPU.Temperature</key>
	<string>Temperatur</string>
	<key>CPU.Uptime</key>
	<string>Laufzeit</string>
	<key>CPU.User</key>
	<string>Benutzer</string>
	<key>Calendar.Month</key>
	<string>Monat</string>
	<key>Calendar.Next 14 days</key>
	<string>Die nächsten 14 Tage</string>
	<key>Calendar.Next 7 days</key>
	<string>Die nächsten 7 Tage</string>
	<key>Calendar.Show week numbers</key>
	<string>Wochenzahlen einblenden</string>
	<key>Combined.Combined</key>
	<string>Kombiniert</string>
	<key>Disks.%@ available</key>
	<string>%@ verfügbar</string>
	<key>Disks.Data read</key>
	<string>Gelesene Daten</string>
	<key>Disks.Data written</key>
	<string>Geschriebene Daten</string>
	<key>Disks.Disk Activity</key>
	<string>Festplattenaktivität</string>
	<key>Disks.Disks</key>
	<string>Laufwerke</string>
	<key>Disks.Free</key>
	<string>Frei</string>
	<key>Disks.Network Disks</key>
	<string>Netzwerkfestplatte</string>
	<key>Disks.Purgeable</key>
	<string>Löschbar</string>
	<key>Disks.Read</key>
	<string>Lesen</string>
	<key>Disks.Removable Volumes</key>
	<string>Entfernbare Volumes</string>
	<key>Disks.SSD Health</key>
	<string>SSD-Zustand</string>
	<key>Disks.Temperature</key>
	<string>Temperatur</string>
	<key>Disks.Used</key>
	<string>Belegt</string>
	<key>Disks.Write</key>
	<string>Schreiben</string>
	<key>Dismiss</key>
	<string>Schließen</string>
	<key>Display Mode</key>
	<string>Anzeigemodus</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>Ventilator</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Grafik</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Speicher</string>
	<key>GPU.Processor</key>
	<string>Prozessor</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>GPU.Temperature</key>
	<string>Temperatur</string>
	<key>Helper.Processes</key>
	<string>Prozesse</string>
	<key>Helper.Processes not available.</key>
	<string>Prozesse nicht verfügbar.</string>
	<key>Helper.Sensors</key>
	<string>Sensoren</string>
	<key>Helper.Sensors not available.</key>
	<string>Sensoren nicht verfügbar.</string>
	<key>History.%li Day</key>
	<string>%li Tag</string>
	<key>History.%li Days</key>
	<string>%li Tage</string>
	<key>History.%li Hour</key>
	<string>%li Stunde</string>
	<key>History.%li Hours</key>
	<string>%li Stunden</string>
	<key>History.%li Minutes</key>
	<string>%li Minuten</string>
	<key>Location Services Settings</key>
	<string>Einstellungen für Standortdienste</string>
	<key>Logs.Send Diagnostics</key>
	<string>Diagnosedaten senden</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ von %2$@</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.Compressed</key>
	<string>Komprimiert</string>
	<key>Memory.Free</key>
	<string>Frei</string>
	<key>Memory.Memory</key>
	<string>Speicher</string>
	<key>Memory.Page Ins</key>
	<string>Seiteneinlagerungen</string>
	<key>Memory.Page Outs</key>
	<string>Seitenauslagerungen</string>
	<key>Memory.Pressure</key>
	<string>Speicherdruck</string>
	<key>Memory.PressureShort</key>
	<string>Druck</string>
	<key>Memory.Swap</key>
	<string>Swap</string>
	<key>Memory.Wired</key>
	<string>Reserviert</string>
	<key>MenuTheme.Blue</key>
	<string>Blau</string>
	<key>MenuTheme.Cyan</key>
	<string>Zyan</string>
	<key>MenuTheme.Dark</key>
	<string>Dunkel</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Dunkel (Transparent)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Dunkelblau</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Dunkelgrau</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Dunkelviolett</string>
	<key>MenuTheme.Gray</key>
	<string>Graustufen</string>
	<key>MenuTheme.Green</key>
	<string>Grün</string>
	<key>MenuTheme.Indigo</key>
	<string>indigoblau</string>
	<key>MenuTheme.Light</key>
	<string>Hell</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Hell (Transparent)</string>
	<key>MenuTheme.Navy</key>
	<string>Navy</string>
	<key>MenuTheme.Purple</key>
	<string>Lila</string>
	<key>MenuTheme.System Appearance</key>
	<string>Systemerscheinungsbild</string>
	<key>Network.AirPort Network</key>
	<string>AirPort-Netzwerk</string>
	<key>Network.Automatic</key>
	<string>Automatisch</string>
	<key>Network.BSD</key>
	<string>BSD-Name</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Kanal</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Trennen</string>
	<key>Network.Download</key>
	<string>Download</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Fluss-Steuerung</string>
	<key>Network.Full Duplex</key>
	<string>Voll-Duplex</string>
	<key>Network.Half Duplex</key>
	<string>Halb-Duplex</string>
	<key>Network.IP Addresses</key>
	<string>IP-Adressen</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Schnittstelle</string>
	<key>Network.Link Speed</key>
	<string>Link-Geschwindigkeit</string>
	<key>Network.Location</key>
	<string>Standort</string>
	<key>Network.MAC Address</key>
	<string>MAC-Adresse</string>
	<key>Network.Media Options</key>
	<string>Medienoptionen</string>
	<key>Network.Mode</key>
	<string>Modus</string>
	<key>Network.Network</key>
	<string>Netzwerk</string>
	<key>Network.Noise</key>
	<string>Störsignal</string>
	<key>Network.Not Connected</key>
	<string>Nicht verbunden</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Öffentliche IP-Adressen</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>„DHCP-Lease“ erneuern</string>
	<key>Network.Router</key>
	<string>Router</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>Teilnetzmaske</string>
	<key>Network.Transmit Rate</key>
	<string>Senderate</string>
	<key>Network.Upload</key>
	<string>Upload</string>
	<key>Network.Wi-Fi</key>
	<string>WLAN</string>
	<key>Open Bluetooth Settings</key>
	<string>Bluetooth-Einstellungen öffnen </string>
	<key>Open Settings</key>
	<string>Einstellungen öffnen</string>
	<key>Open System Settings</key>
	<string>Systemeinstellungen öffnen</string>
	<key>Power.%@ remaining</key>
	<string>Noch %@</string>
	<key>Power.%@ until full</key>
	<string>%@ restladezeit</string>
	<key>Power.AC</key>
	<string>Netzteil</string>
	<key>Power.Amperage</key>
	<string>Stromstärke</string>
	<key>Power.Automatic</key>
	<string>Automatisch</string>
	<key>Power.Battery</key>
	<string>Batterie</string>
	<key>Power.BatteryShort</key>
	<string>Batterie</string>
	<key>Power.Calculating</key>
	<string>Berechne…</string>
	<key>Power.Cell %li</key>
	<string>Zelle %li</string>
	<key>Power.Cells</key>
	<string>Zellen</string>
	<key>Power.Charged</key>
	<string>Geladen</string>
	<key>Power.Condition</key>
	<string>Zustand</string>
	<key>Power.Current Capacity</key>
	<string>Volle Ladekapazität</string>
	<key>Power.Cycles</key>
	<string>Anzahl der Ladezyklen</string>
	<key>Power.Design Capacity</key>
	<string>Originalkapazität</string>
	<key>Power.Energy Mode</key>
	<string>Energiemodus</string>
	<key>Power.HealthShort</key>
	<string>Health</string>
	<key>Power.High Power</key>
	<string>Hohe Leistung</string>
	<key>Power.Low Power</key>
	<string>Stromsparmodus</string>
	<key>Power.Mode</key>
	<string>Modus</string>
	<key>Power.Not Charging</key>
	<string>Lädt nicht</string>
	<key>Power.Paused</key>
	<string>Angehalten</string>
	<key>Power.Power</key>
	<string>Energie</string>
	<key>Power.Power Adapter</key>
	<string>Netzteil</string>
	<key>Power.Temperature</key>
	<string>Temperatur</string>
	<key>Power.UPS</key>
	<string>USV</string>
	<key>Power.Using Significant Energy</key>
	<string>Hoher Stromverbrauch</string>
	<key>Power.Voltage</key>
	<string>Spannung</string>
	<key>Processes</key>
	<string>Prozesse</string>
	<key>Purchase.Buy</key>
	<string>Kaufen</string>
	<key>Purchase.Register</key>
	<string>Aktivieren</string>
	<key>Purchase.Uninstall</key>
	<string>Deinstallieren</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Ihre Testversion von iStat Menus ist abgelaufen.</string>
	<key>Request Bluetooth Access</key>
	<string>Bluetooth-Zugriff anfordern</string>
	<key>Request Location Access</key>
	<string>Autorisierung anfordern</string>
	<key>Retry</key>
	<string>Erneut versuchen</string>
	<key>Sensors.Automatic</key>
	<string>Automatisch</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Lüfterkurve</string>
	<key>Sensors.Degrees</key>
	<string>Grad</string>
	<key>Sensors.Detailed</key>
	<string>Detailliert</string>
	<key>Sensors.Fan</key>
	<string>Lüfter</string>
	<key>Sensors.Fans</key>
	<string>Lüfter</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Umgebungslicht</string>
	<key>Sensors.Manual</key>
	<string>Manuell</string>
	<key>Sensors.No sensors available</key>
	<string>Keine Sensoren verfügbar</string>
	<key>Sensors.Off</key>
	<string>Aus</string>
	<key>Sensors.Sensors</key>
	<string>Sensoren</string>
	<key>Sensors.Simple</key>
	<string>Einfach</string>
	<key>Sensors.Sync</key>
	<string>Synchronisieren</string>
	<key>Sensors.Value</key>
	<string>Wert</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Dieses Modell wird derzeit nicht unterstützt. Ein Update wird bald verfügbar sein.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ Stunde voraus</string>
	<key>Time.%@ hour behind</key>
	<string>%@ Stunde hinter</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ Stunden voraus</string>
	<key>Time.%@ hours behind</key>
	<string>%@ Stunden hinter</string>
	<key>Time.%@ illuminated</key>
	<string>%@ beleuchtet</string>
	<key>Time.%@ o'clock</key>
	<string>%@ Uhr</string>
	<key>Time.All Day</key>
	<string>Ganztägig</string>
	<key>Time.Current Location</key>
	<string>Aktueller Ort</string>
	<key>Time.Events</key>
	<string>Ereignisse</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,1,1,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Mond</string>
	<key>Time.No events</key>
	<string>Keine Ereignisse</string>
	<key>Time.Request Calendar Access</key>
	<string>Autorisierung anfordern</string>
	<key>Time.Same time</key>
	<string>Gleiche Zeit</string>
	<key>Time.Time</key>
	<string>Zeit</string>
	<key>Time.Today</key>
	<string>Heute</string>
	<key>Time.Tomorrow</key>
	<string>Morgen</string>
	<key>Time.Yesterday</key>
	<string>Gestern</string>
	<key>Time.eight</key>
	<string>acht</string>
	<key>Time.eleven</key>
	<string>elf</string>
	<key>Time.five</key>
	<string>fünf</string>
	<key>Time.five past %@</key>
	<string>fünf nach %@</string>
	<key>Time.five to %@</key>
	<string>fünf vor %@</string>
	<key>Time.four</key>
	<string>vier</string>
	<key>Time.half past %@</key>
	<string>halb %@</string>
	<key>Time.midnight</key>
	<string>Mitternacht</string>
	<key>Time.nine</key>
	<string>neun</string>
	<key>Time.one</key>
	<string>eins</string>
	<key>Time.quarter past %@</key>
	<string>viertel nach %@</string>
	<key>Time.quarter to %@</key>
	<string>viertel vor %@</string>
	<key>Time.seven</key>
	<string>sieben</string>
	<key>Time.six</key>
	<string>sechs</string>
	<key>Time.ten</key>
	<string>zehn</string>
	<key>Time.ten past %@</key>
	<string>zehn nach %@</string>
	<key>Time.ten to %@</key>
	<string>zehn vor %@</string>
	<key>Time.three</key>
	<string>drei</string>
	<key>Time.twelve</key>
	<string>zwölf</string>
	<key>Time.twenty five past %@</key>
	<string>fünf vor halb %@</string>
	<key>Time.twenty five to %@</key>
	<string>fünf nach halb %@</string>
	<key>Time.twenty past %@</key>
	<string>zwanzig nach %@</string>
	<key>Time.twenty to %@</key>
	<string>zwanzig vor %@</string>
	<key>Time.two</key>
	<string>zwei</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Frequency</key>
	<string>Frequenz</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Updater.Update</key>
	<string>Update</string>
	<key>Updates.Check for Updates</key>
	<string>Updates suchen</string>
	<key>Updates.Download</key>
	<string>Download</string>
	<key>Updates.Ignore</key>
	<string>Ignorieren</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ ist jetzt verfügbar.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ Stunde, %2$@ Minute</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ Stunde, %2$@ Minuten</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ Stunden, %2$@ Minute</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ Stunden, %2$@ Minuten</string>
	<key>Weather.%@ minute</key>
	<string>%@ Minute</string>
	<key>Weather.%@ minutes</key>
	<string>%@ Minuten</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ Tageslicht</string>
	<key>Weather.%@ of moonlight</key>
	<string>%@ Mondlicht</string>
	<key>Weather.%li second</key>
	<string>%li Sekunde</string>
	<key>Weather.%li seconds</key>
	<string>%li Sekunden</string>
	<key>Weather.Age</key>
	<string>Alter</string>
	<key>Weather.All Night</key>
	<string>Die ganze Nacht</string>
	<key>Weather.Altitude</key>
	<string>Höhe</string>
	<key>Weather.Amount</key>
	<string>Menge</string>
	<key>Weather.Astronomical</key>
	<string>Astronomisch</string>
	<key>Weather.Azimuth</key>
	<string>Azimuth</string>
	<key>Weather.Blue Hour</key>
	<string>Blaue Stunde</string>
	<key>Weather.Buy Weather Data</key>
	<string>Wetterdaten kaufen</string>
	<key>Weather.Civil</key>
	<string>Bürgerlich</string>
	<key>Weather.Conditions</key>
	<string>Wetterlage</string>
	<key>Weather.Daylight</key>
	<string>Tageslicht</string>
	<key>Weather.Dew Point</key>
	<string>Taupunkt</string>
	<key>Weather.Direction</key>
	<string>Richtung</string>
	<key>Weather.Distance</key>
	<string>Strecke</string>
	<key>Weather.Down all day</key>
	<string>Ganztägig nicht sichtbar</string>
	<key>Weather.Feels Like</key>
	<string>Gefühlt</string>
	<key>Weather.ForecastDate</key>
	<string>EEEE, d.</string>
	<key>Weather.ForecastDemo</key>
	<string>Möglicher Regen und Hagel, beginnend am Nachmittag.</string>
	<key>Weather.Golden Hour</key>
	<string>Goldene Stunde</string>
	<key>Weather.Gusts</key>
	<string>Windböen</string>
	<key>Weather.Heavy Rain</key>
	<string>Starker Regen</string>
	<key>Weather.Humidity</key>
	<string>Feuchtigkeit</string>
	<key>Weather.Illumination</key>
	<string>Beleuchtungsgrad</string>
	<key>Weather.International Space Station</key>
	<string>Internationale Raumstation</string>
	<key>Weather.Last Hour</key>
	<string>Letzte Stunde</string>
	<key>Weather.Magic Hours</key>
	<string>Magische Stunden</string>
	<key>Weather.Moonrise</key>
	<string>Mond ↑</string>
	<key>Weather.Moonset</key>
	<string>Mond ↓</string>
	<key>Weather.Nautical</key>
	<string>Nautisch</string>
	<key>Weather.No location found</key>
	<string>Kein Standort gefunden</string>
	<key>Weather.No subscription found.</key>
	<string>Keine Subskriptionen gefunden.</string>
	<key>Weather.None</key>
	<string>Ohne</string>
	<key>Weather.Precipitation</key>
	<string>Niederschlag</string>
	<key>Weather.Pressure</key>
	<string>Luftdruck</string>
	<key>Weather.Rain</key>
	<string>Regen</string>
	<key>Weather.Rain and Snow</key>
	<string>Regen und Schnee</string>
	<key>Weather.Retry</key>
	<string>Erneut versuchen</string>
	<key>Weather.Since 9am</key>
	<string>Seit 9 Uhr</string>
	<key>Weather.Snow</key>
	<string>Schnee</string>
	<key>Weather.Speed</key>
	<string>Geschwindigkeit</string>
	<key>Weather.Sun</key>
	<string>Sonne</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Sonne und Mond</string>
	<key>Weather.Sunrise</key>
	<string>Sonne ↑</string>
	<key>Weather.Sunset</key>
	<string>Sonne ↓</string>
	<key>Weather.Today</key>
	<string>Heute</string>
	<key>Weather.Twilight</key>
	<string>Dämmerung</string>
	<key>Weather.UV Index</key>
	<string>UV-Index</string>
	<key>Weather.Up all day</key>
	<string>Ganztägig sichtbar</string>
	<key>Weather.Updating Weather</key>
	<string>Wetter wird aktualisiert</string>
	<key>Weather.Visibility</key>
	<string>Sichtweite</string>
	<key>Weather.Weather</key>
	<string>Wetter</string>
	<key>Weather.Weather data unavailable</key>
	<string>Wetterdaten nicht verfügbar</string>
	<key>Weather.Wind</key>
	<string>Wind</string>
	<key>Weather.Wind Speed</key>
	<string>Windgeschwindigkeit</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Ihr Wetterzugang ist abgelaufen</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus benötigt Zugriff auf Bluetooth, um die Batterieebenen überwachen zu können.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus benötigt Zugriff auf Ihre Kalender, um bevorstehende Ereignisse anzeigen zu können.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus benötigt Zugriff auf Ihren Standort, um Stadinformationen bereitzustellen. Sie können auch einen Standort in den Einstellungen auswählen.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus benötigt Zugriff auf Ihren Standort, um Wetterinformationen bereitzustellen. Sie können auch einen Standort in den Einstellungen auswählen.</string>
</dict>
</plist>
